using System;
using System.Collections.Generic;
using System.Text;

namespace ChuPiao.Common.Models
{
    public class M_EncashTicketEntity
    {
        private int t_id;
        public int T_ID
        {
            get { return t_id; }
            set { t_id = value; }
        }

        private int t_lotid;
        public int T_LotID
        {
            get { return t_lotid; }
            set { t_lotid = value; }
        }

        private string t_expect;
        public string T_Expect
        {
            get { return t_expect; }
            set { t_expect = value; }
        }

        private int t_playid;
        public int T_PlayID
        {
            get { return t_playid; }
            set { t_playid = value; }
        }

        private string t_ticketsn;
        public string T_TicketSN
        {
            get { return t_ticketsn; }
            set { t_ticketsn = value; }
        }

        private decimal t_money;
        public decimal T_Money
        {
            get { return t_money; }
            set { t_money = value; }
        }

        private int t_multiple;
        public int T_Multiple
        {
            get { return t_multiple; }
            set { t_multiple = value; }
        }

        private string t_code;
        public string T_Code
        {
            get { return t_code; }
            set { t_code = value; }
        }

        private decimal t_getmoney;
        public decimal T_GetMoney
        {
            get { return t_getmoney; }
            set { t_getmoney = value; }
        }

        private decimal t_pregetmoney;
        public decimal T_PreGetMoney
        {
            get { return t_pregetmoney; }
            set { t_pregetmoney = value; }
        }

        private DateTime t_addtime;
        public DateTime T_AddTime
        {
            get { return t_addtime; }
            set { t_addtime = value; }
        }

        private string t_prntext;
        public string T_PrnText
        {
            get { return t_prntext; }
            set { t_prntext = value; }
        }

        private int t_printcount;
        public int T_PrintCount
        {
            get { return t_printcount; }
            set { t_printcount = value; }
        }

        private string t_printlog;
        public string T_PrintLog
        {
            get { return t_printlog; }
            set { t_printlog = value; }
        }
    }
}
